# Draw
TKDraw
DBRep

# DBRep_ListNodeOfListOfEdge Class Reference

`#include <DBRep_ListNodeOfListOfEdge.hxx>`

## Public Member Functions

| DBRep_ListNodeOfListOfEdge (const Handle(DBRep_Edge)&I, const TCollection_MapNodePtr &n)
Handle_DBRep_Edge & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_DBRep_Edge | myValue

## Constructor & Destructor Documentation

DBRep_ListNodeOfListOfEdge::DBRep_ListNodeOfListOfEdge | ( | const Handle(DBRep_Edge)& | I,
|  | const TCollection_MapNodePtr & | n
| ) |

## Member Function Documentation

Standard_EXPORT const DBRep_ListNodeOfListOfEdge::Handle | ( | Standard_Type |  | ) | const

Handle_DBRep_Edge& DBRep_ListNodeOfListOfEdge::Value | ( |  | ) | const

## Field Documentation

Handle_DBRep_Edge DBRep_ListNodeOfListOfEdge::myValue `[private]`

The documentation for this class was generated from the following file:

- DBRep_ListNodeOfListOfEdge.hxx